<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style 28.css">
</head>
<body>
  <div class="contenedor-principal">
    <h1>Sucedio un 14 de diciembre</h1>
    <div class="contenedor-2"> 
      <div class="contenedor-3">
        <h2>Edad media</h2>
        <div class="contenedor-4">
          <div class="contenedor-5-1">
            <h3>557</h3>
            <div class="contenedor-6-1">
              Un vioelento terremoto destruye gran parte de Constatinopla.
            </div>
          </div>
          <div class="contenedor-5-2">
            <h3>1287</h3>
            <div class="contenedor-6-1">
              Graves innundaciones en el noroeste de Holanda provocan mas de 50.000 muertos.
            </div>
          </div>
        </div>
      </div>
      <div class="contenedor-3">
        <h2>Edad moderna</h2>
        <div class="contenedor-4">
          <div class="contenedor-5-1">
            <h3>1542</h3>
            <div class="contenedor-6-1">
              Maria estuardo es proclamada reina de escocia
            </div>
          </div>
          <div class="contenedor-5-2">
            <h3>1782</h3>
            <div class="contenedor-6-1">
              los hermanos montogolfier realizan el primer vuelo de prueba en globo
            </div>
          </div>
        </div>
      </div>
      <div class="contenedor-3-3" >
        <h2>Edad contemporanea</h2>
        <div class="contenedor-4-3">
          <div class="contenedor-5-1 a1812 ">
            <h3>1812</h3>
            <div class="contenedor-6-1">
              el ejercito napoleonico se retira derrotado de Rusia.
            </div>
          </div>
          <div class="contenedor-5-1 sm a1819">
            <h3>1819</h3>
            <div class="contendor-6-1">
              Alabama se convierte en el 22* estado de E.E.U.U.
            </div>
          </div>
          <div class="contenedor-5-3 a1900">
            <h3 style="margin: 0px;">1900</h3>
            <div class="contenedor-6-1">
              Max Planck presenta en una conferencia la hipotesis de que la energia electromagnetica solo se puede emitir en cantidades discretas, no continuas.
            </div>
          </div>
          <div class="contenedor-5-1 sm a1911">
            <h3>1911</h3>
          <div class="contenedor-6-1">
            la expedicion dirigida por ronal amundsen alacanza el polo sur 
          </div>
        </div>
        <div class="contenedor-5-2-1 cm a1947">
          <h3>1947</h3>
          <div class="contenedor-6-1">
            el esatadiosantiago Bernabeu (del rela madridFC) acoge su primer partido de futbol
          </div>
        </div>
      </div>
    </div> 
    </div>
  </div>
</body>
</html>